View Issue Details

IDProjectCategoryView StatusLast Update
0004464DUMoNew Featurepublic2020-12-20 12:01
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
PlatformWindowsOSMicrosoft WindowsOS Version10
Product Version2.10.3 
Target Version2.23.1Fixed in Version2.23.1 
Summary0004464: Link to ChangeLog from Auto-Update Dialog
DescriptionWhen SUMo (installed version) tells me that there is a new version available, I can click on the buttons "Automatic Update" and "Manual Update" (I hope I remember the button captions correctly).
It would be very useful to have a 3rd button (or a link) called "Change Log" that opens the change log.
This requires just one mouse click where clicking on the menu "Help -> Change Log" are two mouse clicks.

And it would be very comfortable to click on this button (to open the change log), then click on "Auto Update" and then read the change log while SUMo is updating itself in the background automatically.
TagsNo tags attached.

Relationships

related to 0004463 resolvedKyle_Katarn SUMo Link to ChangeLog from Auto-Update Dialog 
related to 0006271 resolvedKyle_Katarn KCleaner Link to ChangeLog from Auto-Update Dialog 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-09-13 22:15 Kyle_Katarn New Issue
2017-09-13 22:15 Kyle_Katarn Status new => assigned
2017-09-13 22:15 Kyle_Katarn Assigned To => Kyle_Katarn
2017-09-13 22:15 Kyle_Katarn Issue generated from: 0004463
2017-09-13 22:15 Kyle_Katarn Relationship added related to 0004463
2017-09-13 22:15 Kyle_Katarn Project SUMo => DUMo
2017-09-13 22:15 Kyle_Katarn Product Version => 2.10.3
2017-09-13 22:15 Kyle_Katarn Target Version => 2.11
2017-09-17 21:31 Kyle_Katarn Target Version 2.11 => 2.11.1
2020-11-01 15:15 Kyle_Katarn Target Version 2.11.1 => 2.23.1
2020-12-20 12:00 Kyle_Katarn Status assigned => resolved
2020-12-20 12:00 Kyle_Katarn Resolution open => fixed
2020-12-20 12:00 Kyle_Katarn Fixed in Version => 2.23.1
2020-12-20 12:01 Kyle_Katarn Issue cloned: 0006271
2020-12-20 12:01 Kyle_Katarn Relationship added related to 0006271